<?php

    if (isset($_POST["input_text"]) ){
        if (!str_contains($_POST["input_text"], " ")){
            $_SESSION["valid_input"] = $_POST["input_text"];
        } else {
            echo "<h2>Nem szabad szóközt használni<h2>";
        }
    }